Support » Plugin: WordPress phpinfo() » [Plugin: WordPress phpinfo()] [WordPress phpinfo] you are using jquery in a way that breaks other WP

  • When I added your plug-in, it broke some of the functionality of another plug-in. When I removed your plug-in the other plug-in got working again.

    The other plug-in was: Formidable PRO
    WP version: 3.0.4
    your plug-in version: 3.0.02

    The developer of the other plug-in (who understood the problem correctly, maybe you can contact Formidable directly) analyzed it like so:

    A plugin is calling jquery incorrectly and causing conflicts.
    The WordPress jquery version is different from the version you are referencing so it needs to be included the WordPress way:

    wp_enqueue_script(‘jquery’);

    You can read more on how to use wp_enquue_script here:
    http://codex.wordpress.org/Function_Reference/wp_enqueue_script

Viewing 5 replies - 1 through 5 (of 5 total)
Viewing 5 replies - 1 through 5 (of 5 total)
  • The topic ‘[Plugin: WordPress phpinfo()] [WordPress phpinfo] you are using jquery in a way that breaks other WP’ is closed to new replies.